@media (max-width: 1310px){
	.top-whitebar .btn.archive-dd span { min-width:inherit;}
}

@media (max-width: 1280px){
	.top-whitebar .btn.see-article-btn, .top-whitebar .btn.see-article-btn:hover, .top-whitebar .btn.see-article-btn:focus, .top-whitebar 				.btn.see-article-btn:active { padding: 2px 10px;}
}

@media (min-width: 1200px){
	.show-small-screen { display:none;}
	.left-sidebar.collapse{ display:block; right:auto; transition: all 0.1s ease;}
	#search-article-mob { display:none;}
	.top-whitebar.mob-profile-dd  { display:none;}
	.mob-dark-overlay { display:none;}
	
	.sidebar-nav > ul > li > a.active {border-left: solid 5px #30baba;}
	.sidebar-nav .collapse.in { border-left: solid 5px #30baba;}
	.sidebar-nav ul li ul li a { border-bottom:0; padding:8px 30px 8px 50px}
	.sidebar-nav ul li a.active {color: #1E1E1E; border-bottom:0;}
	.sidebar-nav > ul > li.active > a { border-bottom:0;}
	.sidebar-nav ul li ul li a.active {color: #30baba;}
	.sidebar-nav ul li:hover li a {color:#96a4a7}
	.sidebar-nav ul li ul li a:hover {color: #30baba;}
	
	.kctv-archive .sorting-edition-form { display:inline-block; width:100%;}
	.kctv-archive .sorting-edition-form .form-group { display:inline-flex;}
	.kctv-archive .sorting-edition-form .form-group.date-range-box {float: right;display: inline-flex;}
	.kctv-archive .sorting-edition-form .select-box { margin-right:0;}
	.kctv-archive .sorting-edition-form .select-box .form-control { min-width:180px;}
}
@media (min-width: 1200px) and (max-width: 1300px) {
	.kctv-archive .sorting-edition-form .select-box .form-control { min-width:inherit;}
}
@media (max-width: 1199px){
	.page-wrapper { margin-left:0; margin-top:70px; }
	.left-sidebar { right: -254px; top:92px;}
	.head-top-strip { margin-left:0;}
	
	.hide-small-screen { display:none;}
	.show-small-screen { display:block;}
	.left-sidebar.collapse.show {right:0;  transition: all 0.1s ease;}
	.nav-scroll-area { padding-bottom:35px;}
	.mob-profile-dd.top-whitebar .u-pro .profile-pic { text-align:left;}
	.mob-profile-dd.top-whitebar .u-pro .dropdown-menu { position:relative!important; transform: none!important; top: 10px!important; min-width:224px;}

	.footer-main { z-index:1029;}
	.signin-modal-main .modal-dialog { width:96%; margin:4% auto; max-width:inherit;}
	.signin-modal-main .modal-dialog .modal-body > .row { margin-left:0; margin-right:0;}
	.signin-modal-main .close { right:5px; z-index:9;}
	.mob-dark-overlay { position:fixed; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.5); width:100%; height:100%; z-index:1030; display:none;}
	.edit-alert-modal-main .modal-dialog  { width:96%; margin:4% auto;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.mob-browse-group.top-whitebar .btn.archive-dd span { min-width:300px;}
}

@media screen and (max-width: 600px) {
	#wpadminbar {
		position: fixed;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.mob-browse-group.top-whitebar .btn.archive-dd span { min-width:500px;}
}

@media (min-width: 992px) {


}

@media (max-width: 991px) {
	.right-sidebar { padding-left:15px;}
    .modal-body-wrapper .signin-right-part {padding: 35px 0}
}

@media (max-width: 767px) {
	.other-sites ul li:first-child {padding-left:0; border-left:0;}
	.footer-main, .footer-main .copyright-text {text-align: center;}
	
	.latest-articles .la-head { padding:15px;}
	.latest-articles .select-box {/*width:49%;*/ margin-top:15px;}
	.latest-articles .la-head .ln-dd { margin-right:2%;}
	.latest-articles article .article-thumb { width:96px;}
	.latest-articles article .article-desc { padding-left:105px;}
	.latest-articles article .article-desc h4 { line-height: 14px; margin-bottom:5px;}
	.latest-articles article .article-desc h4 a { line-height:16px;}
	.latest-articles article { padding:15px 0;}
	.search-images-bar { margin-top:10px;}
	
	/*.footer-main  .copyright-text { display:none;}*/
	.signin-modal-main .signin-left-bg { max-width:inherit; height:auto;}
	.signin-right-part .signup-bottom { padding-top:30px; padding-bottom:30px;}
	.signin-left-inner h2 { padding-top:50px;}
	.signin-left-inner { padding-top:30px;}
	.signin-modal-main .close {color: #fff; opacity:0.6; text-shadow: 0 1px 0 #000;}
	.signin-modal-main .close:hover {opacity:1;}
	
	.sorting-btns {margin-top:15px;}
	.btn-brd-dd { width:49%; }
	.btn-brd-dd.ln-dd {margin-right:2%;}
	.source-search > div { margin-bottom:10px;}
	.restrict-search-radio .custom-radio { margin-bottom:10px;}
	
	.sorting-edition-form label { min-width:100px; text-align:left; display:inline-block;}
	.sorting-edition-form .select-box { width:auto; margin-right:15px; display: inline-block;}
	.sorting-edition-form .form-group { margin-bottom:10px;}
	
	.news-stream .btn-brd-dd {float:left;}
	
	.kctv-archive article .article-thumb {width:180px!important;}
	.kctv-archive article .article-thumb img {max-width:180px;}
	.kctv-archive article .article-desc h4 { padding-bottom:0;}
	.kctv-archive article .article-desc h4 a{font-size:20px; line-height:24px;}
	.kctv-archive article .article-desc p.broadcast-head{font-size:15px; line-height:20px;}
	.kctv-archive article .article-desc p.daily-tv {font-size:12px; line-height:17px;}
	.kctv-archive  article .article-desc p.kctv-light {font-size:13px; line-height:15px;}
	.kctv-archive article { padding-top:10px!important; padding-bottom:10px!important;}
	
	.edit-alert-modal-main .modal-content .modal-body  { padding:20px;}
	.search-results-form .select-box { margin-top:0; padding-left:65px; width:auto; max-width:240px;}
	.search-results-form .srf-form-group { margin-bottom:10px;}
	.search-results-form label.srf-mob-left { float:left; line-height:36px;}
	.news-stream article .article-thumb img {border:solid 1px #f5f5f5;}
	/*.create-chart-modal-main .btn-primary {	margin:0 auto; display:block;}*/
	/*.create-chart-modal-main .clear-all-fields { position:relative; margin:15px auto 0 auto; top: auto; right: auto; text-align:center; display:block; width:150px;}*/
	.alert-not-configured-modal .modal-dialog { min-height: calc(100% - (2rem * 2));margin-top:2rem; margin-bottom:2rem;}
	
}

@media screen and (max-width: 782px) {
	.admin-bar .left-sidebar,
	.admin-bar .fixed-top {
		margin-top: 46px;
	}
	.admin-bar .mob-whitebar {
		top: 85px;
	}
	.admin-bar .page-wrapper {
		margin-top: 70px;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.mob-browse-group.top-whitebar .btn.archive-dd span { min-width:300px;}
}
@media (max-width: 600px) {
	.nk-pictures .nk-picture-thumb, .nk-periodicals-thumb {flex: 0 0 50%;}
}
@media (max-width: 575px) {
	.head-top-strip .col-4 {padding-right:0;}
	.head-top-strip .col-8 {padding-left:0;}
	.current-date {font-size:11px;line-height:16px;}
	.other-sites ul li {padding:4px 8px}
	/*.other-sites ul li a img {height:9px; }*/
	
	.footer-main .copyright-text {font-size:11px; padding-top:5px;}
	.top-whitebar .dropdown-menu { min-width:280px;}
	.top-whitebar .archive-dd-menu a{min-width:280px;}
	
	
	.left-content-area, .right-sidebar { padding-left:5px; padding-right:5px;}
	.adv-search-main, .about-source-content {padding-left:10px; padding-right:10px;}
	.about-source-index .la-head, .latest-articles .la-head { padding:10px;}
	.latest-articles article { margin-left:10px; margin-right:10px;}
	.sorting-edition-form  .date-picker-right {display: inline-block;}
	
	.live-stream-content, .article-view .article-content, .article-view .share-icons, .article-view h4, .alert-listing-table, .threat-index-chart{padding-left:10px; padding-right:10px;}
	.alerts-container .mob-browse-group {padding-left:10px; padding-right:10px;}
	.edit-alert-modal-main .btn-default, .edit-alert-modal-main .btn-primary { width:49%;margin-right:0; float:left; margin-top:0;}
	.edit-alert-modal-main .btn-default { margin-right:2%;}
	.edit-alert-modal-main .modal-content .modal-body  { padding:15px 10px;}
	.edit-alert-modal-main .modal-content .modal-body .close {top:15px;right:15px;}
	/*.create-chart-modal-main .btn-primary {	float: none; width: 50%;  margin: 0 auto;}*/
	
	.edit-alert-modal-main h2 { font-size: 22px; line-height:24px; text-align:center;}

	#alertMessage { padding: 0 10px; }
}
@media (max-width: 479px) {
	.signin-right-part { width:auto;}
	.signin-left-inner { padding:20px 15px 30px 15px;}
	.adv-search-main label.col-3, .adv-search-main .col-9 { max-width:100%; flex: inherit;}
	
	.sorting-edition-form label { min-width:70px;}
	.sorting-edition-form .date-range-box .form-control { padding:5px; max-width:100px;}
	
	
	.kctv-archive article .article-thumb {width:120px!important;}
	.kctv-archive article .article-thumb img {max-width:120px;}
	.kctv-archive article .article-desc h4 a{font-size:18px; line-height:18px;}
	.kctv-archive article .article-desc p.broadcast-head{font-size:14px; line-height:16px;}
	.kctv-archive article .article-desc p.daily-tv {font-size:11px; line-height:14px; margin-bottom:5px;}
	.kctv-archive  article .article-desc p.kctv-light {font-size:12px; line-height:14px;}
	.kctv-archive article {align-items: normal;}
	.search-results-form .sr-ft .btn-primary { width:120px;}
	
	.not-signin-alert-modal .signin-rightbar-main { padding:0;}
	.alert-not-configured-modal .sidebar-head { padding:0;}
	.alert-not-configured-modal .configure-box-main { padding:0;}
	
}

@media (max-width: 359px) {
	.sorting-edition-form .date-range-box .form-control { max-width:88px;}  
}